/*******************************************************************
															FILE`S CONTENT:
$TEMPLATES
==============
$MEDIA QUERIES
**********************************************************************/
/**********************************************************************
																$TEMPLATES
**********************************************************************/
/*** TAGS ***/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
		 -moz-text-size-adjust: 100%;
			-ms-text-size-adjust: 100%;
					text-size-adjust: 100%;
}
body {
	position: relative;
	font-family: Roboto, Arial, sans-serif;
	color: #3a405d;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
a:focus {
		outline: 0;
}

/*** CLASSES ***/
.active-title {
	display: block;
}

.h2,
.h3 {
	font-family: Montserrat, Arial, sans-serif;
	font-weight: 400;
}

.h2 {
	font-size: 50px;
	line-height: 38px;
}
.h2_bold {
	font-weight: bold;
}

.h3 {
	font-size: 27px;
	line-height: 37px;
}

.container {
	max-width: 1300px;
	height: 100%;
	margin: 0 auto; 
	padding: 0 30px;
	box-sizing: content-box;
}
.section-content-wrap {
	padding: 55px 0 20px 0;
}

.serv-title {
	padding-top: 80px;
	padding-bottom: 53px;
}

.lic-title {
	padding-top: 119px;
	padding-bottom: 90px;
}

.des-title {
	padding-top: 102px;
}

.section__title {
	margin-bottom: 70px;
	text-align: center;
}
.section__title_up {
	text-transform: uppercase;
}

.flex {
	display: flex;
}
.flex_col {
	display: flex;
	flex-direction: column;
	position: relative;
}

.modal-call__header-title-sps {
	color: #3a405d;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 700;
}

.modal-call__sps {
	background: #fff;
	height: 300px;
	max-height: 100%;
	color: #3a405d;
	padding: 30px 40px 0 30px;
}

#modal-thanks .modal-call__content {
	font-size: 18px;
	line-height: 26px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
}

.wait__call {
	margin-top: 30px;
	margin-bottom: 30px;
}

.block {
	position: absolute;
	top: 0;
	right: 0;
}

.breadcrumbs {
	/*font-family: 'Montserrat-Medium';*/
	font-size: 14px;
	margin-bottom: 40px;
}

.breadcrumbs a {
	color: #9a9fb3;
}

@media screen and (max-width: 992px) {
	
	.breadcrumbs {
		margin-bottom: 20px;
	}
	
}

/* СЃРєСЂС‹РІР°РµРј С‡РµРєР±РѕРєСЃС‹ Рё Р±Р»РѕРєРё СЃ СЃРѕРґРµСЂР¶Р°РЅРёРµРј */
.hide,
.hide + label ~ div {
	display: none;
}
/* РІРёРґ С‚РµРєСЃС‚Р° label */
.hide + label {
	margin: 0;
	padding: 0;
	color: #e01f1f;
	font-weight: 600;
	cursor: pointer;
	display: inline-block;
}
/* РІРёРґ С‚РµРєСЃС‚Р° label РїСЂРё Р°РєС‚РёРІРЅРѕРј РїРµСЂРµРєР»СЋС‡Р°С‚РµР»Рµ */
.hide:checked + label {
	border-bottom: 0;
}
/* РєРѕРіРґР° С‡РµРєР±РѕРєСЃ Р°РєС‚РёРІРµРЅ РїРѕРєР°Р·С‹РІР°РµРј Р±Р»РѕРєРё СЃ СЃРѕРґРµСЂР¶Р°РЅРёРµРј  */
.hide:checked + label + div {
	display: block;
	-moz-box-shadow: inset 3px 3px 10px #7d8e8f;
	-webkit-animation: fade ease-in 0.5s;
	-moz-animation: fade ease-in 0.5s;
	animation: fade ease-in 0.5s;
}
/* Р°РЅРёРјР°С†РёСЏ РїСЂРё РїРѕСЏРІР»РµРЅРёРё СЃРєСЂС‹С‚С‹С… Р±Р»РѕРєРѕРІ */
@-moz-keyframes fade {
	from { opacity: 0; }
	to { opacity: 1 }
}
@-webkit-keyframes fade {
	from { opacity: 0; }
	to { opacity: 1 }
}
@keyframes fade {
	from { opacity: 0; }
	to { opacity: 1 }
}

/* РІРёРґ С‚РµРєСЃС‚Р° label РїСЂРё Р°РєС‚РёРІРЅРѕРј РїРµСЂРµРєР»СЋС‡Р°С‚РµР»Рµ */
.hide:checked + label {
	border-bottom: 0;
	display: none;
}

.fixed {
	display: flex !important;
	position: fixed;
	top: 0;
	/*left: 0;*/
	width: 100%;
	opacity: 0.95;
	background: #f8f8f8;
	z-index: 777;
}

.nav_fix {
	justify-content: space-evenly;
	align-items: center;
	padding: 4px 0;
}

.header_contact {
	display: inline-flex;
	align-items: center;
}

.flex-fix {
	display: flex;
	align-items: center;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.menu-fix {
	display: inline-block;
}

.fix-logo {
	display: inline-flex !important;
	vertical-align: middle !important;
}

.nav_fix-logo {
	display: inline-block !important;
}

.knob-numb {
	display: inline-flex;
	align-items: center !important;
}

.scrt-btn {
	padding: 10px 13px !important;
	font-size: 13px !important;
}

.phone-fix {
	font-size: 25px !important;
}

.hpt {
	font-size: 18px !important;
}

.menu-fix ul li {
	margin: 0;
	padding: 9px 10px !important;
}

@media screen and (max-width: 1300px) {
	
	.menu-fix ul li {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
}

/**********************************************************************
																$LISTS
**********************************************************************/
.list-item {
	position: relative;
}
/**********************************************************************
															$BUTTONS
**********************************************************************/
.btn {
	-webkit-appearance: none;
	height: 48px;
	padding: 10px 34px;
	outline: none;
	border: 2px solid;
	border-radius: 24px;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	white-space: nowrap;
	transition: .2s;
	cursor: pointer;
}
.btn_transparent {
	background: transparent;
	border-color: #ffffff;
	color: #ffffff;
}
.btn_white,
.btn_red:hover {
	background: #ffffff;
	border-color: #e01f1f;
	color: #e01f1f;
}
.btn_red,
.btn_white:hover,
.btn_transparent:hover {
	background: #e01f1f;
	border-color: #e01f1f;
	color: #ffffff;
}





/**********************************************************************
																$CARDS
**********************************************************************/
.cards {
	flex-wrap: wrap;
}
	.card {
		min-width: 250px;
		transition: all .3s;
	}
	.card_shadow {
		-webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
		 -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
					box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	}
		.card__title {
			font-size: 21px;
			font-weight: 500;
			text-transform: uppercase;
			color: #e01f1f;
		}
			.card__image-wrap {
				width: 100%;
				/*padding-top: 75%;*/
				position: relative;
				transition: .5s;
			}
				.card__image {
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
					/*position: absolute;*/
					top: 0;
					left: 0;
					right: 0;
					bottom: 0;
					filter: brightness(60%);
				}
			.card__content {
				font-size: 18px;
				line-height: 25px;
			}

.card:hover .card__image {
	filter: brightness(100%);
}

.fil__card {
	filter: unset;
}
/**********************************************************************
																$SLIDER
**********************************************************************/
/* ARROW */
.slider__arrow {
	fill: #e01f1f;
	position: absolute;
	width: 36px;
	height: 36px;
	transition: .3s;
	top: calc(50% - 18px);
	cursor: pointer;
	outline: none;
}
.slider__arrow:active {
	fill: #e01f1f;
}
.slider__arrow_prev {
	transform: rotate(180deg);
	left: 0;
}
.slider__arrow_next {
	right: 0;
}
/* DOTS */
.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.slider__dots {
	width: 100%;
	margin-top: 35px;
	display: flex;
	justify-content: center;
}
	.slider__dots button {
		width: 11px;
		height: 11px;
		margin: 0 5px;
		outline: none;
		border: none;
		border-radius: 50%;
		background: #dbe1ed;
	}
	.slick-active button {
		background: #e01f1f;
	}
/**********************************************************************
																$HEADER
**********************************************************************/
.header {}

	.header__content {
		padding: 9px 0;
		justify-content: space-between;
		align-items: center;
	}

		.header__logo-wrap {
			max-width: 300px;
			margin-right: 20px;
			align-items: center;			
		}
			.header-logo {
				width: 60px;
				height: 60px;
				margin-right: 19px;
				fill: #88a1bf;
			}
			.header-logo__text {
				font-family: Roboto, sans-serif;
				font-size: 15px;
				text-transform: uppercase;
				font-weight: bold;
			}

		.header__contact-wrap {
			justify-content: flex-end;
		}

			.header-contact__phone-wrap {
				align-items: center;
				/*margin-right: 28px;*/
			}
				.header-contact__phone-icon {
					width: 25px;
					height: 26px;
					margin-right: 16px;
					fill: #e01f1f;
					cursor: pointer;
				}

				.header-contact__phone-text {
					font-size: 22px;
					font-weight: bold;
					white-space: nowrap;
					margin-right: 10px;
				}
					.header-contact__phone-text span {
						font-size: 31px;
					}
			
			.header-contact__button-wrap {
				margin: 0 -12px;
			}
				.header-contact__button {
					margin: 0 12px;
					font-size: 15px;
					z-index: 999;
				}
/**********************************************************************
																$TOP-NAV
**********************************************************************/
.header-nav {
	background: #f7f8fa;
}
	.nav__list {
		justify-content: space-between;
	}
	.header-nav__list {
		margin: 0 -10px;
	}
		.header-nav__item {
			margin: 0 10px;
			padding: 9px 0;
			position: relative;
			flex-shrink: 0;
			font-size: 15px;
			font-weight: 500;
			text-transform: uppercase;
			cursor: pointer;
		}
			.list-unfold-wrap {
				margin-left: 10px;
			}
				.list-unfold__icon {
					width: 12px;
					height: 12px;
					fill: #e01f1f;
					transition: .2s;
				}

.nav_fix .header-nav__item {
	font-size: 14px;
}

.nav_fix .list-unfold-wrap {
	margin-left: 3px;
}

.nav-fix-btn {
	position: relative;
	border: none;
	background: none;
	color: #e01f1f;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 24px;
}

.nav-fix-btn:before {
	content: '';
	background: url(../../images/webarch/callme-fix-icon.png) no-repeat;
	width: 16px;
	height: 17px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

/* SUBLIST */
.nav__sublist-block {
	position: absolute;
	bottom: 0;
	z-index: 2;
}
	.nav__sublist-wrap {
		visibility: hidden;
		opacity: 0;
		width: max-content;		
		position: absolute;
		top: 0;
		box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
		transition: opacity .2s;
	}

.header-nav__item:hover .nav__sublist-wrap {
	visibility: visible;
	opacity: 1;
}
.header-nav__item:hover .unfold__icon {
	transform: rotate(180deg);
}
	
		.nav-sublist__triangle {
			width: 12px;
			height: 12px;
			transform: rotate(45deg);
			background: #ffffff;
			position: absolute;
			top: -6px;
			left: 32%;
			box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
			display: none;
		}
		.nav__sublist {
			padding: 12px 20px;
			position: relative;
			background: #ffffff;
			border-radius: 3px;
		}
			.nav-sublist__item {
				padding: 9px 0;
				font-size: 13px;
				font-weight: 400;
			}
			.nav-sublist__item:not(:last-child) {
				border-bottom: 1px solid #e9ebee;
			}
				.nav-sublist__link:hover {
					color: #e01f1f;
				}



/**********************************************************************
																$FORMS
**********************************************************************/
/*** FIELDS ***/
.inputs {
	margin: 0 -20px;
	flex-wrap: wrap;
}

.input-minus {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
	.input {
		-webkit-appearance: none;
		min-width: 250px;
		padding: 2px 0;
		margin: 5px 20px;
		border: none;
		outline: none;
		border-bottom: 1px solid;
		flex-grow: 1;		
	}
	.input_half {
		width: calc(100% / 2 - 40px);
		margin: 5px 20px;
	}
	.input_half input {
		width: 100%;
		min-width: auto;
		font-size: 18px;
	}
	.input_full {
		width: calc(100% - 40px);
	}

	.textarea {
		border: 1px solid;
	}
	.textarea_full {
		width: 100%;
	}

	.input,
	.textarea {
		font-family: Montserrat, Arial, sans-serif;
		font-size: 18px;
		font-weight: 300;
		outline: none;
		background: none;
	}

	.input_white,
	.textarea_white {
		color: #ffffff;
		border-color: #ffffff;
	}
	.input_grey,
	.textarea_grey {
		color: #3a405d;
		border-color: #b8bdcb;
	}

	.input_white::-webkit-input-placeholder {
		color: #ffffff;
	}
	.input_grey::-webkit-input-placeholder {
		color: #696c7c;
	}

/*** AGREE ***/
.agree-wrap {
	font-family: Montserrat, Arial, sans-serif;
	padding-left: 40px;
}
.agree__input {
	display: none;
}
.agree__label {
	font-size: 14px;
	font-weight: 200;
	position: relative;
}
	.agree__label::before {
		content: '';
		width: 17px;
		height: 17px;
		border: 1px solid;
		position: absolute;
		left: -40px;
		top: -1px;
	}
	.agree__label_white::before {
		border-color:#ffffff;
	}
	.agree-label_grey::before {
		border-color: #cdd1d8;
	}
	.agree-label_red::before {
		border-color: #ffffff;
	}
	.agree__label::after {
		content: '';
		width: 27.4px;
		height: 27.5px;
		background-repeat: no-repeat;
		position: absolute;
		left: -40px;
		top: -9.5px;
		opacity: 0;
	}
	.agree__label_white::after {
		background-image: url(../images/webarch/icons/check_white.svg);
	}
	.agree-label_grey::after {
		background-image: url(../images/webarch/icons/check.svg);
	}
	.agree-label_red::after {
		background-image: url(../images/webarch/icons/check.svg);
	}

	.agree__input:checked + .agree__label::before {
		opacity: 1;
	}

	.agree__input:checked + .agree__label::after {
		opacity: 1;
	}

	/**********************************************************************
															$DICSOUNT
**********************************************************************/
.discount-wrap {
	min-height: 450px;
	position: relative;
	font-family: Montserrat, Arial, sans-serif;
}
.discount-1-wrap {
	background-image: url(../images/webarch/discount.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	/*margin-top: 125px;*/
}
.discount-content-wrap {
	padding: 30px 0;
	position: relative;
}
.discount {
	width: 45%;
}
.discount__title {
	margin-bottom: 20px;
	font-size: 27px;
	line-height: 38px;
}

.discount-form__inputs {
	margin-bottom: 25px;
}		

.discount-form__textarea {
	height: 95px;
	margin-bottom: 30px;
	padding: 9px 12px;
	resize: vertical;
	background: rgba(255, 255, 255, 0.27);
}

.discount-form__btn {
	margin-right: 30px;
	padding: 10px 28px;
}

.discount-form__agree-wrap {
	padding-top: 7px;
}
.discount-form__agree-label {
	font-size: 12px;
	font-weight: 400;
	color: #3a405d;
}

.discount-masters__image-wrap {
	max-width: 48%;
	position: absolute;
	bottom: 0;
	right: 0;
	top: 65px;
}
.discount-masters__image {
	width: 100%;
	/*height: 100%;*/
	float: left;
}

.discountt__img {
	top: -21px;
}
/**********************************************************************
															$DICSOUNT-2
**********************************************************************/
.discount-2-wrap-title {
	margin-bottom: 41px;
}
.discount-2-wrap {
	background-image: url(../../images/webarch/discount.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 330px;
}
.discount-2-content-wrap {
	padding: 30px 0;
	min-height: 330px;
}
.discount-2 {
	width: 58%;
}

.discount-masters__image-wrap {
	max-width: 42%;
}

.container-ec {
	height: unset;
}

#directions_slider {
	display: none;
}
/**********************************************************************
															$DICSOUNT-3
**********************************************************************/
.discount-3-wrap {
	position: relative;
	margin-bottom:100px;
}
.discount-3-wrap::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../../images/webarch/service/service_all/discount-3-bkg.jpg);
	background-repeat: no-repeat;
	background-color: #f8f9fb;
	background-size: contain;
	min-height: inherit;
}

.discount-3-content-wrap {
	padding-bottom: 0;
	-ms-flex-align: end;
	align-items: flex-end;
}

.discount-3-wrap .discount-masters__image-wrap {
	top: auto;
	right: auto;
	bottom: auto;
	position: relative;
	height: 100%;
	max-width: 50%;
}

.discount-3 {
	width: 50%;
	margin-bottom: 30px;
}

.discount-3 .discount__title {
	font-family: 'Montserrat', Arial, sans-serif;
}

.discount-3 input,
.discount-3 textarea {
	font-family: 'Montserrat', Arial, sans-serif;
}

.discount-3-wrap.discount-wrap-reverse::before {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
	right: 0;
	left: auto;
}

.discount-3-wrap.discount-wrap-reverse .discount-3-content-wrap {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

@media screen and (max-width: 1024px) {
	
	.discount-3-wrap::before {
		background-size: cover;
	}
	
}
